# Generated by Django 2.1.3 on 2019-04-06 09:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0053_auto_20190406_0826'),
    ]

    operations = [
        migrations.AddField(
            model_name='requester',
            name='karma_field',
            field=models.IntegerField(default=0, help_text='Positives und Negatives in einer Zahl zusammengefasst'),
        ),
        migrations.AddField(
            model_name='requester',
            name='post_adress',
            field=models.TextField(blank=True),
        ),
        migrations.AddField(
            model_name='requester',
            name='telephone_number',
            field=models.CharField(blank=True, max_length=255),
        ),
    ]
